Commit 257bca6d authored by Mathieu Parent's avatar Mathieu Parent

Bump debhelper from old 11 to 12.

Fixes lintian: package-uses-old-debhelper-compat-version
See https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html for more details.
parent e776afd0
php-horde-notification (2.0.4-6) UNRELEASED; urgency=medium
* Bump debhelper from old 11 to 12.
-- Mathieu Parent <sathieu@debian.org> Wed, 04 Sep 2019 21:12:47 +0200
php-horde-notification (2.0.4-5) unstable; urgency=medium
* Update Standards-Version to 4.1.4, no change
......
......@@ -3,7 +3,7 @@ Section: php
Priority: optional
Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 11), pkg-php-tools, pear-horde-channel
Build-Depends: pkg-php-tools, pear-horde-channel, debhelper-compat (= 12)
Standards-Version: 4.1.4
Homepage: http://www.horde.org/
Vcs-Git: https://salsa.debian.org/horde-team/php-horde-notification.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment